div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #6A5ACD;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#NavigationBar1 ul.navbar
{
   list-style: none;
   margin: 0;
   padding: 0;
}
#NavigationBar1 ul.navbar li
{
   height: 30px;
   width: 100px;
   margin: 0 0 4px 0;
   vertical-align: bottom;
}
#NavigationBar1 ul.navbar li a
{
   display: block;
   position: relative;
}
#NavigationBar1 ul.navbar li a img
{
   position: absolute;
   left: 0;
   z-index: 1;
   border-width: 0;
}
#NavigationBar1 ul.navbar li span
{
   display: block;
   height: 30px;
   width: 100px;
   position: absolute;
   z-index: 2;
}
#NavigationBar1 a .hover
{
   visibility: hidden;
}
#NavigationBar1 a:hover .hover
{
   visibility: visible;
}
#NavigationBar1 a:hover span
{
   visibility: hidden;
}
#wb_PanelMenu1 a, #PanelMenu1_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu1_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_panel #PanelMenu1_markup
{
   display: block;
}
#PanelMenu1_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu1_markup li a, #PanelMenu1_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu1_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu1_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #6A5ACD;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #6A5ACD;
   overflow-y: auto;
}
#PanelMenu1
{
   line-height: 18px;
   width: 57px;
   height: 18px;
   position: absolute;
   z-index: 999;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text4 div
{
   text-align: center;
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text8 div
{
   text-align: center;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#PhotoGallery1
{
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
   margin: 0;
}
#PhotoGallery1 .thumbnails
{
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   position: relative;
   min-height: 1px;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 33.33333333%;
   text-align: center;
   vertical-align: top;
}
#PhotoGallery1 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   box-sizing: border-box;
   border-radius: 0px;
}
#PhotoGallery1 .clearfix:before,
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:before,
#PhotoGallery1 .thumbnails:after
{
   display: table;
   content: " ";
}
#PhotoGallery1 .clearfix:after,
#PhotoGallery1 .thumbnails:after
{
   clear: both;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text2 div
{
   text-align: center;
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text5 div
{
   text-align: center;
}
#wb_PanelMenu1
{
   position: absolute;
   left: 14px;
   top: 4px;
   width: 57px;
   height: 18px;
   visibility: hidden;
   text-align: center;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 231px;
   top: 81px;
   width: 188px;
   height: 240px;
   z-index: 5;
}
#wb_Image2
{
   position: absolute;
   left: 431px;
   top: 81px;
   width: 307px;
   height: 241px;
   z-index: 6;
}
#wb_Text4
{
   position: absolute;
   left: 859px;
   top: 733px;
   width: 190px;
   height: 56px;
   visibility: hidden;
   text-align: center;
   z-index: 2;
}
#wb_Text5
{
   position: absolute;
   left: 31px;
   top: 99px;
   width: 277px;
   height: 51px;
   visibility: hidden;
   text-align: center;
   z-index: 11;
}
#NavigationBar1
{
   position: absolute;
   left: 818px;
   top: 10px;
   width: 100px;
   height: 238px;
   z-index: 0;
}
#wb_PhotoGallery1
{
   position: absolute;
   left: 216px;
   top: 378px;
   width: 537px;
   height: 1456px;
   z-index: 7;
}
#wb_Text1
{
   position: absolute;
   left: 7px;
   top: 340px;
   width: 955px;
   height: 20px;
   text-align: center;
   z-index: 8;
}
#wb_Text2
{
   position: absolute;
   left: 93px;
   top: 493px;
   width: 233px;
   height: 34px;
   visibility: hidden;
   text-align: center;
   z-index: 9;
}
#wb_Text3
{
   position: absolute;
   left: 956px;
   top: 421px;
   width: 1px;
   height: 15px;
   z-index: 10;
}
#wb_Text8
{
   position: absolute;
   left: 354px;
   top: 19px;
   width: 287px;
   height: 45px;
   text-align: center;
   z-index: 4;
}
#wb_Text9
{
   position: absolute;
   left: 0px;
   top: 762px;
   width: 276px;
   height: 51px;
   visibility: hidden;
   text-align: center;
   z-index: 3;
}
@media only screen and (min-width: 768px) and (max-width: 999px)
{
div#container
{
   width: 768px;
}
body
{
   background-color: #6A5ACD;
   background-image: none;
}
#NavigationBar1
{
   left: 637px;
   top: 10px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 14px;
   top: 4px;
   width: 57px;
   height: 18px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#PanelMenu1
{
   line-height: 18px;
   width: 57px;
   height: 18px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 1px;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #6A5ACD;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #6A5ACD;
   overflow-y: auto;
}
#wb_Text4
{
   left: 500px;
   top: 180px;
   width: 190px;
   height: 56px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 0px;
   top: 762px;
   width: 276px;
   height: 51px;
   visibility: hidden;
   display: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 54px;
   top: 16px;
   width: 644px;
   height: 45px;
   visibility: visible;
   display: inline;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 177px;
   top: 77px;
   width: 144px;
   height: 184px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 331px;
   top: 77px;
   width: 235px;
   height: 185px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 168px;
   top: 301px;
   width: 412px;
   height: 1113px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_Text1
{
   left: 126px;
   top: 271px;
   width: 487px;
   height: 20px;
   visibility: visible;
   display: inline;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 72px;
   top: 379px;
   width: 233px;
   height: 34px;
   visibility: hidden;
   display: none;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 734px;
   top: 324px;
   width: 1px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 24px;
   top: 76px;
   width: 277px;
   height: 51px;
   visibility: hidden;
   display: none;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
@media only screen and (max-width: 767px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #6A5ACD;
   background-image: none;
}
#NavigationBar1
{
   left: 781px;
   top: 140px;
   visibility: hidden;
   display: none;
   margin: 0;
}
#wb_PanelMenu1
{
   left: 223px;
   top: 8px;
   width: 57px;
   height: 18px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu1
{
   line-height: 18px;
   width: 57px;
   height: 18px;
}
#PanelMenu1 .line:first-child
{
   margin-top: 1px;
}
#PanelMenu1_markup li a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   background-color: #6A5ACD;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
}
#wb_PanelMenu1 a
{
   color: #F7F7F7;
   border: 1px solid #2E2E2E;
   border-radius: 0px;
   background-color: #3E3E3E;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
}
#PanelMenu1_markup li a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#wb_PanelMenu1 a:hover
{
   color: #F7F7F7;
   background-color: #484848;
   border: 1px solid #2E2E2E;
}
#PanelMenu1_panel
{
   background-color: #6A5ACD;
   overflow-y: auto;
}
#wb_Text4
{
   left: 400px;
   top: 460px;
   width: 190px;
   height: 56px;
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_Text9
{
   left: 6px;
   top: 362px;
   width: 276px;
   height: 51px;
   visibility: hidden;
   display: none;
}
#wb_Text9
{
   margin: 0;
   padding: 0;
}
#wb_Text8
{
   left: 21px;
   top: 18px;
   width: 644px;
   height: 24px;
   visibility: hidden;
   display: none;
}
#wb_Text8
{
   margin: 0;
   padding: 0;
}
#wb_Image1
{
   left: 70px;
   top: 74px;
   width: 60px;
   height: 76px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 134px;
   top: 74px;
   width: 97px;
   height: 77px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_PhotoGallery1
{
   left: 62px;
   top: 202px;
   width: 171px;
   height: 458px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PhotoGallery1 .thumbnail
{
   width: 33.33333333%;
}
#PhotoGallery1 .visible-col3
{
   display: block;
}
#wb_Text1
{
   left: 13px;
   top: 114px;
   width: 284px;
   height: 41px;
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text2
{
   left: 30px;
   top: 158px;
   width: 233px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Text2
{
   margin: 0;
   padding: 0;
}
#wb_Text3
{
   left: 306px;
   top: 135px;
   width: 1px;
   height: 15px;
   visibility: visible;
   display: inline;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text5
{
   left: 10px;
   top: 32px;
   width: 277px;
   height: 51px;
   visibility: visible;
   display: inline;
}
#wb_Text5
{
   margin: 0;
   padding: 0;
}
}
